Subject: Re: [lojban] ko'a klama .isecaubo mi djuno

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 08 Sep 2001 22:29:07

la xod cusku di'e

> > That's the same as {mi claxu ro fipybirka} then.
>
>Why do you think this is clumsy? I think it's a great example of how to
>express oneself in a Logical Language.

It's not really what I mean when I say that I lack fins.
Would you say, for example, pointing to a fin of a fish in
a fishbowl, "I lack that fin"? Because that would be part of
the {ro fipybirka} claim. I think that's icky more than clumsy.

Anyway, And's {no da fipybirka mi} is clearly the best way to
say it.

>And does {mi claxu lo'e fipybirka}
>leave open that {mi tolclaxu na'ebo lo'e fipybirka}?

"I have other-than fins"? Of course. Why shouldn't it?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp